Subject: Re: Just-send-8?

From: Davy Cheung <[email-masked]>
Date: Tue, 24 Oct 1995 09:07:38 +0800

Hello Mr Erlingsson,

As I found that I can't send you my reply, let me post here. Hope you 
don't mind...

==Forward==>

Date: Tue, 24 Oct 1995 09:01:22 +0800 (HKT)
From: Davy Cheung <[email-masked]>
To: Leif Erlingsson <[email-masked]>
cc: Leif Erlingsson <[email-masked]>
Subject: Re: Just-send-8? 

Hello,

On Mon, 23 Oct 1995, Leif Erlingsson wrote:

> > Is there any method to make Pine 3.91 to post with 8-bit directly?
> 
> Ahhhhh, I found the patch here at work. Here goes........

Oh! Thanks a lot for your great help!!

Regards,
Davy